<html><title>The Holy Artefact</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32><br>
Select the <font color="LEVEL">%stat%</font> recovery level:<br>
<a action="bypass -h npc_%objectId%_2%s%1">Level 1 [%a1% Adena]</a><br1>
<a action="bypass -h npc_%objectId%_2%s%2">Level 2 [%a2% Adena]</a><br1>
<a action="bypass -h npc_%objectId%_2%s%3">Level 3 [%a3% Adena]</a><br1>
<a action="bypass -h npc_%objectId%_2%s%4">Level 4 [%a4% Adena]</a><br1>
<a action="bypass -h npc_%objectId%_2%s%5">Level 5 [%a5% Adena]</a><br1>
<a action="bypass -h npc_%objectId%_2%s%6">Level 6 [%a6% Adena]</a><br1>
<a action="bypass -h npc_%objectId%_2%s%7">Level 7 [%a7% Adena]</a><br1>
<a action="bypass -h npc_%objectId%_2%s%8">Level 8 [%a8% Adena]</a><br1>
<a action="bypass -h npc_%objectId%_2%s%9">Level 9 [%a9% Adena]</a><br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center>
</body></html>